{
	# should be a copy of "combatSmall", minus variants that are annoying to fight in low numbers
	# for example, no Hyperions or fast beam-based kiting loadouts, or ships with damper field
	"combatSmallForSmallFleet":{
            "FOB_dhole_Standard":10,
            "FOB_dhole_Outdated":10,
	},
	"combatSmall":{
			"FOB_dhole_Standard":10,
            "FOB_dhole_Outdated":10,
	},
	"combatMedium":{
			"FOB_chthonian_Standard":10,
			"FOB_chthonian_Outdated":10,
			"FOB_tindalos_Standard":10,
			"FOB_tindalos_Outdated":10,
            "FOB_migo_Standard":10,
            "FOB_migo_Outdated":10,
	},
	"combatLarge":{
			"FOB_polyps_Standard":10,
			"FOB_polyps_Outdated":10,
			"FOB_nyogtha_Standard":10,
			"FOB_nyogtha_Outdated":10,
			"FOB_oldgodscholar_Standard":6,
			"FOB_oldgodscholar_Outdated":6,
	},
	"combatCapital":{
			"FOB_shuddemell_Standard":8,
			"FOB_shuddemell_Outdated":8,
            "FOB_basatan_Standard":6,
            "FOB_basatan_Outdated":6,
	},
	
	
	# hybrid ships with good combat and cargo capacity
	"combatFreighterSmall":{
			"FOB_dhole_Standard":5,
            "FOB_dhole_Outdated":5,
            "FOB_gnophkeh_Standard":3,
            "FOB_gnophkeh_Outdated":3,
	},
	"combatFreighterMedium":{
			"FOB_chthonian_Standard":5,
			"FOB_tindalos_Standard":5,
            "FOB_shoggoth_Standard":2,
            "FOB_shoggoth_Outdated":2,
	},
	"combatFreighterLarge":{
            "FOB_chaugnar_Standard":5,
			"FOB_chaugnar_Outdated":5,
	},
	
	"civilianRandom":{

	},

	# carriers
	"carrierSmall":{
			"FOB_shantak_Standard":10,
	},
	"carrierMedium":{
			"FOB_byakhee_Standard":10,
	},
	"carrierLarge":{
            "astral_Elite":2,
	},

	# phase ships
	"phaseSmall":{
	},
	"phaseMedium":{
	},
	"phaseLarge":{
	},
	"phaseCapital":{
	},

	# freighters and such
	"freighterSmall":{
	},
	"freighterMedium":{
 			"FOB_shoggoth_Standard":5,
            "FOB_shoggoth_Outdated":5,
	},
	"freighterLarge":{
			"FOB_chaugnar_Standard":5,
			"FOB_chaugnar_Outdated":5,
	},
	
	"tankerSmall":{

	},
	"tankerMedium":{
            "FOB_shoggoth_Standard":5,
            "FOB_shoggoth_Outdated":5,
	},
	"tankerLarge":{
            "FOB_chaugnar_Standard":5,
			"FOB_chaugnar_Outdated":5,
	},
	
	"personnelSmall":{
	},
	"personnelMedium":{
	},
	"personnelLarge":{
	},
	
	"linerSmall":{
	},
	"linerMedium":{
	},
	"linerLarge":{
	},
	
	# utility ships
	"tug":{
          "FOB_ammutseba_Standard":10,
	},
	"crig":{
          "FOB_ammutseba_Standard":10,
	},
	"utility":{
          "FOB_ammutseba_Standard":10,
	},
	
	"orbitalStationLowTech":{
	},
	
	"battlestationLowTech":{
	},
}
